/*
	Theme Name: Fisheries Joint Management Committeee
	Theme URI: http://www.fjmc.ca/
	Description: Fisheries Joint Management Committeee Divi Child Theme
	Author: PR Services Ltd.
	Author URI: http://yukoninfo.com/
	
	Version: 1.1.1
	Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
	
	Template: Divi
*/


/*---------------------------------------------*/
/* BOX SIZING */
/*---------------------------------------------*/



/*-----------------------------------------------------------------------------------------------------*/
/* DEFAULTS */
/*-----------------------------------------------------------------------------------------------------*/

/*---------------------------------------------*/
/* DEFAULT CSS */
/*---------------------------------------------*/
@import url("../Divi/style.css");

/*---------------------------------------------*/
/* TYPOGRAPHICAL ELEMENTS */
/*---------------------------------------------*/
@font-face {
    font-family: 'aquilone_boldbold';
    src: url('fonts/aquilone-bold-webfont.woff2') format('woff2'),
         url('fonts/aquilone-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aquilone_regularregular';
    src: url('fonts/aquilone-regular-webfont.woff2') format('woff2'),
         url('fonts/aquilone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url(//fonts.googleapis.com/css?family=Crimson+Text:400,700);

body {
	font-family: 'Crimson Text', serif;
	font-size: 18px;
	font-weight: 400 !important;
	color: #000;
    line-height: 1.3;
}
p {
	
}

/*---------------------------------------------*/
/* HEADINGS */
/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'aquilone_regularregular', Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
}
h1 {  }
h2 {  }
h3 {  }
h4 {  }
h5 {  }
h6 {  }

/*---------------------------------------------*/
/* Animation */
/*---------------------------------------------*/
@-webkit-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes fade {
  0%   { opacity: 0; }
  50%  { opacity: .5 }
  100% { opacity: 1; }
}
@keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
li {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

/*-----------------------------------------------------------------------------------------------------*/
/* STRUCTURE AND LAYOUT */
/*-----------------------------------------------------------------------------------------------------*/
.container, .et_pb_row {
	width: 98%;
    max-width: 1140px;
}
.gallery-caption {
	font-size: 14px;
}
.entry-content ol {
    padding-left: 15px;
    list-style-position: outside;
}
.entry-content ul {
	margin-left: 15px;
}
.entry-content ul ul {
    list-style-type: circle;
}
.entry-content ul ul ul {
	list-style-type: square;
}
.entry-content ul ul ul ul {
	list-style-type: disc;
}

/*---------------------------------------------*/
/* HEADER */
/*---------------------------------------------*/
#main-header {
    position: fixed;
	background: transparent;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#main-header.et-fixed-header {
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#main-header .container {
	background: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
}

#main-header #logo {
	max-width: 198px;
	max-height: none;
	margin-top: -11px;
    margin-left: -4px;
}
#main-header .logo_container a strong {
	font-size: 20px;
    font-weight: 400;
    color: #000;
}

/*---------------------------------------------*/
/* NAVIGATION */
/*---------------------------------------------*/
#et-top-navigation {
    padding-top: 0 !important;
}
#et-top-navigation ul li {
	padding-right: 0;
}
#et-top-navigation ul li a {
	font-family: 'aquilone_regularregular', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	color: #2ea3f2;
	text-transform: uppercase;
	padding: 19px 11px 13px !important;
}
#et-top-navigation ul li a:after {
    top: 11px !important;
    right: -4px !important;
}
#et-top-navigation ul li ul {
    padding: 0;
}
#et-top-navigation ul li ul li {
    padding: 0;
    width: 100%;
}
#et-top-navigation ul li ul li a {
	 width: 100%;
	 font-size: 20px;
	 padding: 10px 20px !Important;
}
#et-top-navigation ul li ul li a:hover, #et-top-navigation ul li ul li.current-menu-item a {
	background:#2EA3F2;
	color: #fff;
	opacity: 1;
}

/*---------------------------------------------*/
/* SLIDES */
/*---------------------------------------------*/
.et_pb_slider .et_pb_container {
    width: 100%;
    max-width: 1140px;
}
.et_pb_slider .et_pb_slide_description {
    text-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
}

/*---------------------------------------------*/
/* SIDEBAR */
/*---------------------------------------------*/
.et_pb_column_1_4 .et_pb_widget_area_left {
    padding-right: 0;
    border: 0;
}
.et_pb_column_1_4 .et_pb_widget_area_left .widget_nav_menu {
    background: #2ea3f2;
    padding: 20px 0 20px 15px;
}
.et_pb_widget_area .widget_nav_menu ul {
	margin-left: 0;
}
.et_pb_widget_area .widget_nav_menu ul li {
    margin-bottom: 0;
}
.et_pb_widget_area .widget_nav_menu ul li a {
	color: #fff;
    padding: 10px;
    display: block;
}
.et_pb_widget_area .widget_nav_menu ul li a:hover {
    background: rgba(255,255,255,.2);
}
.et_pb_widget_area .widget_nav_menu ul li.current-menu-item a {
	background: #fff;
	color:#2EA3F2;
}

/*---------------------------------------------*/
/* FOOTER */
/*---------------------------------------------*/
#main-footer .footer-widget {
	margin-bottom: 20px;
}
#main-footer .fwidget {
	width: 25%;
	margin-bottom: 25px;
}
#main-footer .fwidget p a {
	color: #fff;
}
#main-footer #text-2 img {
    margin-top: -10px;
}
#footer-bottom {
	background: #000;
    font-size: 14px;
    border-top: 2px solid #fff;
}
#footer-bottom #footer-info {
	color: #fff;
    float: none;
    text-align: center;
}
#footer-bottom #footer-info a {
    font-weight: 400;
	color: #fff;
}

/*-----------------------------------------------------------------------------------------------------*/
/* PAGE SPECIFIC OVERRIDE */
/*-----------------------------------------------------------------------------------------------------*/
/*---------------------------------------------*/
/* HOME */
/*---------------------------------------------*/
body.home .et_pb_slider .et_pb_slide_description {
    padding: 30% 8% 25%;
}
.home-section {
	border-bottom: 2px solid #fff;
}
/*---------------------------------------------*/
.home-accordion .et_pb_accordion {
    max-width: 744px;
    margin: 0 auto;
}
.home-accordion .et_pb_accordion .et_pb_toggle {
	border: 2px solid #fff;
    padding: 25px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.6);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.6);
}
.home-accordion .et_pb_toggle h5.et_pb_toggle_title {
	font-size: 40px;
    color: #fff !important;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
}
.home-accordion .et_pb_toggle_title:before {
	content: "\50";
	font-size: 34px;
	color: #fff;
}
.home-accordion .et_pb_toggle_content {
    margin-top: 20px;
    padding: 20px 25px;
    background-color: rgba(255, 255, 255, .9);
}
/*---------------------------------------------*/
.home-feed:before, .home-feed:after {
	content: '';
	display: table;
}
.home-feed:after {
	clear: both;
}
.home-feed {
	padding: 0 !important;
}
.home-feed .et_pb_row {
	width: 50%;
    padding-top: 0;
}
.home-feed .home-feed-events {
	float: left;
}
.home-feed .home-feed-news {
	float: right;
	border-left: 2px solid #fff;
}
.home-feed .home-feed-header {
    background: #000;
}
.home-feed .home-feed-header h1 {
	max-width: 515px;
    font-size: 40px;
    padding: 45px 0;
}
.home-feed .et_pb_posts {
    max-width: 515px;
    color: #fff;
}
.home-feed .et_pb_posts .et_pb_post {
	 margin-bottom: 30px;
}
.home-feed .et_pb_posts h2 {
	padding-bottom: 0;
}
.home-feed .et_pb_posts h2 a {
	font-family: 'Crimson Text', serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
}
.home-feed .et_pb_posts p {
	color: #fff;
}
.home-feed .home-feed-events .home-feed-header h1, .home-feed .home-feed-events .et_pb_posts {
	margin-left: auto;
}
.home-feed .home-feed-events .et_pb_posts {
	padding-right: 40px;
	padding-left: 10px;
}
.home-feed .home-feed-news .et_pb_posts {
	padding-left: 40px;
	padding-right: 10px;
}
/*---------------------------------------------*/
.et_pb_newsletter_form p input {
	font-family: 'Crimson Text', serif;
	font-size: 20px;
	color: #7d7d7d;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: rgba(255, 255, 255, .8);
}
.home-login .et_pb_newsletter {
	max-width: 550px;
    margin: 0 auto;
}
.home-login .et_pb_newsletter_form, .home-login .et_pb_newsletter_description {
	width: 100%;
}
.home-login .et_pb_newsletter_form {
	padding-left: 0;
}
.home-login .et_pb_newsletter_description h2 {
	font-size: 40px;
}
.home-login .et_pb_forgot_password {
    font-size: 20px;
}
.home-login .et_pb_newsletter_button {
	font-family: 'aquilone_regularregular';
	font-size: 28px;
	line-height: 1;
	padding: 10px !important;
    background-color: rgba(46, 163, 242, .8);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.home-login .et_pb_newsletter_button:hover:after {
	display: none;
}

/*---------------------------------------------*/
/* REGISTER TO SPORT FISH IN THE ISR FORM STYLING */
/*---------------------------------------------*/
.frm_style_formidable-style.with_frm_style a.frm_save_draft:hover {
    background: #efefef;
    border-color: #cccccc;
    color: #444444;
}

/*-----------------------------------------------------------------------------------------------------*/
/* MEDIA QUERIES */
/*-----------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1080px) {
	#main-header {
		position: absolute;
	}
	#main-header #top-menu-nav {
		display: none;
	}
	#main-header #et_mobile_nav_menu {
		display: block;
	}
	#main-header .mobile_menu_bar {
		    padding: 3px 5px;
	}
	#main-header .mobile_menu_bar:before {
	    font-size: 40px;
	}
	#main-header .et_mobile_menu {
	    max-height: 250px;
    	overflow: auto;
	}
}
@media only screen and (max-width: 980px) {
	.home-feed .et_pb_row {
		width: 100%;
	    text-align: center;
	}
	.home-feed .home-feed-header h1 {
		margin: 0 auto;
	}
	.home-feed .et_pb_posts {
		margin: 0 auto;
		padding: 0 10px !important;
	}
	.home-feed .home-feed-news {
	    border-left: 0;
    	border-top: 2px solid #fff;
	}
	#main-footer .footer-widget {
	    width: 100% !important;
	}
	#footer-widgets .footer-widget .fwidget {
	    margin-bottom: 20px;
	    width: 100%;
	    text-align: center;
	}
}
@media only screen and (max-width: 640px) {
	/*#main-header .container {
	    background: transparent;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
	#main-header .logo_container {
	    position: relative;
	}
	#main-header #logo {
		left: 50%;
	    margin-left: -99px;
	    position: absolute;
	}
	#main-header .logo_container a strong {
	    display: block;
	    text-align: center;
	    margin-top: 24px;
	    padding: 5px;
	    background: #fff;
	}
	#main-header #et-top-navigation {
	    width: 100%;
	    padding: 0 !important;
	    background: #fff;
	}
	#main-header #et_mobile_nav_menu {
		float: none;
    	text-align: center;
	}*/
	#main-header .logo_container a strong {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	body.home .et_pb_slider .et_pb_slide_description {
	    padding-top: 45%;
	}
}
